/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/* COLOURS */
.white { color: #ffffff !important; }
.green { color: #56ba49 !important; }


/* Mobile Menu */
@media only screen and (max-width: 400px){ .fusion-logo { max-width: 85% !important; } 
.fusion-mobile-menu-icons { position: absolute !important; }
}
.fusion-mobile-menu-icons .fusion-icon-bars { background-color: #fff; padding: 12px 12px 14px 14px; border-radius: 3px; box-shadow: 0px 0px 4px #000;  }
.fusion-mobile-menu-icons a::before { color: #333 !important; }


/* Stallholders Page */
.fusion-person .person-desc { padding: 10px; margin-top: 0px !important; }
.fusion-person .person-desc .person-author .person-author-wrapper { width: 90% !important; }
.fusion-person .person-content { margin-top: 10px !important; font-size: 13px !important; line-height: 16px !important; }

/* Call to Action */
.fusion-reading-box-container .continue-right { /*margin-top: 30px;*/ }
.fusion-reading-box-container { margin-bottom: 30px !important; }

/* Social Media */
#boiFacebook { max-height: 700px; overflow-y: scroll; overflow-x: hidden; }
.fts-jal-fb-header { display: none; }

/* Footer Menu */
.footMenu { color: #ffffff; font-size: 16px; padding: 10px; }

/* Aplication Form */
.produce { clear: both !important; display: block !important; float: left !important; width: 50% !important; }
.mthTo { clear: none !important; display: block !important; float: left !important; width: 25% !important; }
.mthFrom { clear: none !important; display: block !important; float: left !important; width: 25% !important; }
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium { width: 97.5% !important; }
.gravity-select-parent { width: 95% !important; }
.appHR { padding-top: 25px; margin-bottom: 15px; border: 0; border-bottom: 1px dotted #e0dede; } 

/* Markets */
.paihia { position: absolute; z-index: 2; }

/* Market Map */
#marketMap { margin-top: -59px; }

/* Market Details */
#marketDetails {
  position: relative;
  text-align: center;
  padding: 12px;
  margin-top: 0px;
  margin-bottom: 120px;
  height: 400px;
  /*width: 100%;*/
  z-index: 900;
}

#marketDetails:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 50.05%;
  background: #ffffff;
  -webkit-transform: skew(0deg, 6deg);
  -moz-transform: skew(0deg, 6deg);
  -ms-transform: skew(0deg, 6deg);
  -o-transform: skew(0deg, 6deg);
  transform: skew(0deg, 6deg);
}

#marketDetails:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 50.01%;
  background: #ffffff;
  -webkit-transform: skew(0deg, -6deg);
  -moz-transform: skew(0deg, -6deg);
  -ms-transform: skew(0deg, -6deg);
  -o-transform: skew(0deg, -6deg);
  transform: skew(0deg, -6deg);
z-index: 1;
}​


/* Mobile */
@media only screen and (max-width: 949px){
#marketMap { margin-top: 25px;  width: 95%; margin-left: 2.5% !important; margin-right: 2.5%; }
#paihia { text-align: center; margin-top: 25px; }
#kerikeri { text-align: center; }
}

/* Desktop */
@media only screen and (min-width: 950px){
#paihia { text-align: left; margin-bottom: 50px; }
#kerikeri { text-align: right; margin-bottom: 50px; }
}
